@charset "utf-8";
/*--clearfix--*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

/*--clearfix end--*/

/*--common--*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td, address, form, blockquote, pre, code, img {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
	font-size:100%;
}


a {
	color:#002f8b;
}
a:hover {
	color:#238af8;
}
span.nodisplay {
	display:none;
}
a:active, a:focus {
	outline:none;
}
.lastChild {
	margin:0 !important;
	padding:0 !important;
}
ul li img {
	vertical-align:bottom;
}
/*--common end--*/
body {
font-family: 'Helvetica', 'Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size:12px;
	/font-size:75%;	/*forIE*/
	line-height:1.5;
	color:#333;
	background-image:url(../img/bg01.gif);
	
}
#logo,
#slider_wrap,
#circle {
	opacity:0;
}


#logo {
	margin: 0;
	width: 332px;
z-index: 2;
position: absolute;
left: 50%;
margin-left: -166px;
	
	
}





/*--トップページ--*/



#topenter {
width: 545px;
position: absolute;
top: 530px;
right: 50%;
margin-right: -272px;
text-align:center;
}





